#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE

title=Initialisation du syst\u00e8me
productName=Initialisation du syst\u00e8me
version=G\u00e9n\u00e9ration : ${0}

PromptTitle=Initialisation du syst\u00e8me
PromptOK=OK
PromptCancel=Annuler
exitPrompt=La configuration initiale n'est pas termin\u00e9e. <br><br>Cliquez sur OK pour quitter. Cliquez sur Annuler pour reprendre l'initialisation du syst\u00e8me.
finishPromptContent=L'initialisation du syst\u00e8me a abouti.<br><br>Vous allez \u00eatre redirig\u00e9 vers l'interface graphique de gestion.